Results 1 to 7 of 7
  1. #1
    Join Date
    Sep 2016
    Location
    Athens
    Posts
    3
    Plugin Contributions
    0

    Default v1.3.9h and Php 5.6

    Hello,

    I own a web site with 1.3.9h.
    Currently it runs on php 5.3.28 and mysql 5.5.31

    I need to upgrade my server to php 5.6 and MariaDB 5.5 or 10.0

    Is it possible for 1.3.9h to run?

    I can not upgrade to 1.5.5 because there are no Greek language pack for this version of Zen Cart.

    Thank you

  2. #2
    Join Date
    Sep 2009
    Location
    Stuart, FL
    Posts
    6,980
    Plugin Contributions
    63

    Default Re: Zen-Cart 1.3.9h and Php 5.6

    What was the last version of Zen Cart for which a Greek language pack was created?

    Zen Cart 1.5.4 will run on PHP 5.6, but Zen Cart 1.3.9h isn't going to work -- there were just too many changes in the base PHP handling over the last 6 years.

  3. #3
    Join Date
    Jan 2004
    Posts
    64,748
    Blog Entries
    6
    Plugin Contributions
    74

    Default Re: Zen-Cart 1.3.9h and Php 5.6

    You can probably add the necessary translations yourself quite easily.
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donate to: DrByte directly or to the Zen Cart team as a whole

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  4. #4
    Join Date
    Sep 2016
    Location
    Athens
    Posts
    3
    Plugin Contributions
    0

    Default Re: Zen-Cart 1.3.9h and Php 5.6

    Thank you for your kind response.

    The last version was 1.3.9 for the greek language pack.

    Can you please also tell me, if the latest version of Zen-Cart works with Maria DB?

    Kind Regards

    Quote Originally Posted by lat9 View Post
    What was the last version of Zen Cart for which a Greek language pack was created?

    Zen Cart 1.5.4 will run on PHP 5.6, but Zen Cart 1.3.9h isn't going to work -- there were just too many changes in the base PHP handling over the last 6 years.

  5. #5
    Join Date
    Sep 2009
    Location
    Stuart, FL
    Posts
    6,980
    Plugin Contributions
    63

    Default Re: Zen-Cart 1.3.9h and Php 5.6

    Quote Originally Posted by evathias View Post
    Thank you for your kind response.

    The last version was 1.3.9 for the greek language pack.

    Can you please also tell me, if the latest version of Zen-Cart works with Maria DB?

    Kind Regards
    Answering the highlighted question: it does.

  6. #6
    Join Date
    Sep 2016
    Location
    Athens
    Posts
    3
    Plugin Contributions
    0

    Default Re: Zen-Cart 1.3.9h and Php 5.6

    Does the latest version of Zen-Cart works with 5.3.28 and mysql 5.5.31?

    Thank you

  7. #7
    Join Date
    Jul 2012
    Posts
    11,636
    Plugin Contributions
    13

    Default Re: Zen-Cart 1.3.9h and Php 5.6

    Quote Originally Posted by evathias View Post
    Does the latest version of Zen-Cart works with 5.3.28 and mysql 5.5.31?

    Thank you
    The official compatibility list is provided: http://www.zen-cart.com/content.php?...o-run-zen-cart

    It looks like it can support it, though php 5.3.x is not really supported any longer...
    ZC Installation/Maintenance Support <- Site
    Contribution for contributions welcome...
    Upgraded to Zen Cart V1.5.3 from V1.5.1 from V1.5.0 from V1.3.9h

 

 

Similar Threads

  1. Replies: 2
    Last Post: 12 Jun 2015, 10:11 PM
  2. lay out inconsistency between index.php and alt_nav.php
    By Lucky1968 in forum Customization from the Admin
    Replies: 2
    Last Post: 4 Mar 2011, 09:23 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR